Package org.eclipse.emf.cdo.spi.server

# Interface InternalUnitManager.InternalObjectAttacher

Enclosing interface:
  InternalUnitManager

public static interface InternalUnitManager.InternalObjectAttacher

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`finishedCommit(boolean success)`

## Method Details

### finishedCommit

void finishedCommit(boolean success)